@media only screen and (max-width: 768px) {
  #headWrap #header {
    width: 90%;
    box-sizing: border-box;
  }
}

@media only screen and (max-width: 768px) {
  #mainWrap {
    width: 100%;
/*    overflow-x: auto;*/
  }
}
@media only screen and (max-width: 768px) {
  #mainWrap #main {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  #footWrap #footer {
    padding: 35px 0 !important;
  }
}
@media only screen and (max-width: 768px) {
  #footWrap #footer #footInfo {
    width: 180px !important;
    float: none !important;
    margin: auto !important;
  }
}
@media only screen and (max-width: 768px) {
  #footWrap #footer #footNav {
    display: none !important;
  }
}

@media only screen and (max-width: 768px) {
  #customSide {
    position: fixed !important;
		top: auto !important;
		bottom: 0;
		left: 0;
  }
}


